{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Skill</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #ff9a76; padding: 70px 0 50px 0;">
<div class="container">
    <h2 class="text-center font-weight-bold" style="color: white;"><br>KEMAMPUAN PEMROGRAMAN</h2>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 90%;"><h5>Python 85%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 70%;"><h5>Java 70%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 80%;"><h5>HTML 80%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 80%;"><h5>CSS 80%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 70%;"><h5>JavaScript 70%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 75%;"><h5>Bootstrap 75%</h5></div>
    </div> <br>
</div>
<br>
<div class="container">
    <h2 class="text-center font-weight-bold" style="color: white;">KEMAMPUAN OFFICE</h2>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 96%;"><h5>Microsoft Word 95%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 85%;"><h5>Microsoft Excel 85%</h5></div>
    </div> <br>
    <div class="progress" style="height: 30px;">
        <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 90%;"><h5>Microsoft Power Point 90%</h5></div>
    </div> <br>
</div>
</article>
{% endblock content %}
